## linux-4.4.0-296-antix.1-amd64-smp 4.4.0-296-antix.1-amd64

=== drivers/android/Makefile ===
ccflags-y += -I$(src)			# needed for trace events

obj-$(CONFIG_ANDROID_BINDER_IPC)	+= binder.o
