## linux-4.4.0-296-antix.1-amd64-smp 4.4.0-296-antix.1-amd64-smp

=== debian/changelog ===
linux-4.4.0-296-antix.1-amd64-smp (4.4.0-296-antix.1-amd64-smp-1) bullseye; urgency=low

  * Custom built Linux kernel.

 -- anticapitalista <antix@operamail.com>  Thu, 23 Dec 2021 19:27:57 +0200
